set autoscale
set terminal postscript eps enhanced "Helvetica" 16 dashlength 1 color size 8. cm, 6. cm lw 1.5
set output "loading_frc.eps"
unset log
unset label
   unset title 
   set xtic 20
   set ytic 0.1
   set xlabel"time step [-]"
   set ylabel"displacement [mm]"
   set key font ",15" spacing 1.2
   set key top left
   set grid
   set xr [0: 100]		
   set yr [0.: 0.6]	
#
#
#
plot "-" notitle with linespoints dt 1 lc 7 lw 2 pt 7
0. 0.
5. 1.e-2
10. 5.e-2
20. 0
30. 5.e-2
40. 10.e-2
50. 0.
60. 10.e-2
70. 20.e-2
80. 0.
90. 20.e-2
100. 60.e-2
e

