set autoscale
set terminal postscript eps enhanced "Helvetica" 16 dashlength 1 color size 8. cm, 6. cm lw 1.5
set output "loading_frc2.eps"
unset log
unset label
   unset title 
   set xtic 20
   set ytic 0.05
   set xlabel"time step [-]"
   set ylabel"displacement [mm]"
   set key font ",15" spacing 1.2
   set key top left
   set grid
   set xr [0: 100]		
   set yr [-0.1: 0.1]	
#
#
#
plot "-" notitle with linespoints dt 1 lc 7 lw 2 pt 7
0. 0.
10. 1.e-2
20. 2.5e-2
30. 0.
40. 2.5e-2
50. 6.e-2
60. 0.
70. 6.e-2
80. 10.e-2
90. 0.
100. -1.e-2
e

