#!/bin/bash

rm *.dat
rm *.pvd
rm *.vtu
rm *.out
rm *~

oofem=~/Programs/oofem_frc/build/oofem

file=concrete_fcm_shear_strength_collins

"$oofem" -f "$file".in

python extractor.py -f "$file".in >> output.dat

gnuplot < "$file".gnu

echo "FINISHED!!!"

exit 0
