set autoscale
set terminal postscript eps enhanced "Helvetica" 16 dashlength 1 color size 8. cm, 6. cm lw 1.5
set output "loading_shear.eps"
unset log
unset label
   unset title 
   set xtic 5
   set ytic 0.1
   set xlabel"time step [-]"
   set ylabel"strain [10^{-3}]"
   set key font ",15" spacing 1.2
   set key top left
   set grid
   set xr [0: 30]		
   set yr [0.: 0.5]	
#
#
#
plot "-" title "eps_x" with linespoints dt 1 lc 7 lw 2 pt 7,\
"-" title "gamma_{xy}" with linespoints dt 1 lc 9 lw 2 pt 7,\
"-" title "eps_y" with linespoints dt 1 lc 8 lw 2 pt 7
0. 0.
5. 0.2
30. 0.2
e
0. 0.
5. 0.
10. 0.1
15. 0.
20. 0.
25. 0.1
30. 0
e
0. 0.
15. 0.
20. 0.3
25. 0.3
30. 0.4
e